<ion-header>
  <ion-toolbar>
    <ion-title>select-countries</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-fab-button [routerLink]= "['/home']"> 
    <ion-icon name = "arrow-back"></ion-icon>
  </ion-fab-button>
  <ion-fab-button (click)= "onSubmit()"> 
    <ion-icon name = "checkmark"></ion-icon>
  </ion-fab-button>
  <ion-list>
    <ion-item *ngFor = "let item of countries">
      <ion-label> {{item.Country}}</ion-label>
      <ion-checkbox slot = "end" [(ngModel)] = "item.isChecked" ></ion-checkbox>

    </ion-item>
  </ion-list>

</ion-content>
